Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
Đăng nhập để thực hiện theo  
thanhsitp

nhờ viết lisp tắt layer 0

Các bài được khuyến nghị

thanhsitp    1

mình vẽ dựa vào file scan.vì file scan rất nặng nên mình muốn tắt file scan để pan,zom mà file scan thuộc layer 0 nên mình muốn bằng một lệnh file scan sẽ tự động tắt.mong các bạn giúp đỡ.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
thanhsitp    1
mình vẽ dựa vào file scan.vì file scan rất nặng nên mình muốn tắt file scan để pan,zom mà file scan thuộc layer 0 nên mình muốn bằng một lệnh file scan sẽ tự động tắt.mong các bạn giúp đỡ.

mình viết được rồi nhưng phải nhấn esc mới kết thúc được lệnh,bạn nào giúp mình khi gõ lệnh xong thì thực hiện lệnh và kết thúc luôn ko cần nhấn esc hay enter,cám ơn nhiếu.

 

(defun C:00() (command "layoff" (ssget "X" '(( 8 . "0"))) "" pause))

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
phamngoctukts    708
mình viết được rồi nhưng phải nhấn esc mới kết thúc được lệnh,bạn nào giúp mình khi gõ lệnh xong thì thực hiện lệnh và kết thúc luôn ko cần nhấn esc hay enter,cám ơn nhiếu.

 

(defun C:00() (command "layoff" (ssget "X" '(( 8 . "0"))) "" pause))

Của bạn đây

(defun C:00() (command "layer" "off" "0" ""))

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×